@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
  --body-font-family: 'Montserrat', sans-serif;
  --bs-font-sans-serif: 'Montserrat', sans-serif;
  --bs-body-font-family: 'Montserrat', sans-serif;
  --heading-font-family: 'Montserrat Bold', sans-serif;
}

.site-title {
    font-size: 1.5rem;
}
.site-header
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {
        border-right: 2px solid var(--bs-secondary);
    }

.section .slick-dots li button:before, .section .component-video.layout-slider .slick-dots button, .section .carousel-indicators [data-bs-target] {
    background-color: var(--bs-tertiary);
}
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover,
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover{
    color: var(--bs-tertiary);
}
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after {
    border-top: 0.25rem solid var(--bs-tertiary);
}
.sec-featured-athletes .component-title {
    border-bottom: 2px solid var(--bs-tertiary);
}
.sec-featured-athletes .component-aotw.layout-align .player:after {
    border-bottom: 2px solid var(--bs-tertiary);
}
.sec-featured-athletes > div {
    border-top: 2px solid var(--bs-tertiary);
    border-bottom: 2px solid var(--bs-tertiary);
}
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {
    text-transform: uppercase;
}
.site-footer .footer-details-wrapper {
    border-color: var(--bs-white) !important;
}
.site-footer.bg-secondary, .site-footer.bg-primary {
    --bs-link-hover-color: var(--bs-tertiary);
}
.site-header .macro-primary-navigation .headers-icon-links a:hover, .site-header .macro-primary-navigation .search button:hover {
    color: var(--bs-secondary);
}
@media (min-width: 1200px) {
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
        font-size: 15px;
    }
}
@media (min-width: 992px) {
    .site-header .macro-primary-navigation {
        border-top: 1px solid var(--bs-tertiary);
        border-bottom: 1px solid var(--bs-tertiary);
    }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after {
        border-top: 2px solid var(--bs-tertiary);
    }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {
        border-right: 2px solid var(--bs-tertiary);
    }
    .sec-featured-athletes .component-aotw.layout-align .player:after {
        border-bottom: 2px solid var(--bs-tertiary);
    }
    .sec-featured-athletes .component-title {
        border-bottom: 2px solid var(--bs-tertiary);
    }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {
        background: 0px / cover no-repeat url(/images/setup/Secondary_Logo.png);
    }
    .site-footer .developer-logo .footer-links ul {
        border-left: 1px solid var(--bs-white);
        border-right: 1px solid var(--bs-white);
    }
}